* {
    margin: 0;
    padding: 0;
}

.xiang {
    position: relative;
}

.jue {
    position: absolute;
}

.shuijz {
    left: 50%;
    transform: translateX(-50%);
}

.chuijz {
    top: 50%;
    transform: translateY(-50%);
}

.scjz {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#app {
    width: 100%;
    height: auto;
}

.index-container {
    width: 100%;
    max-width: 1920px;
    height: 933px;
    margin: 0 auto;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/bg.jpg) no-repeat center top;
    background-size: cover;
    padding-top: 1px;
    box-sizing: border-box;
}

.logo {
    width: 353px;
    height: 99px;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/logo.png);
    background-size: 100% 100%;
    top: 20px;
    left: 30px;
}

.twoa {
    top: 54px;
    right: 35px;
}

.twoa a {
    display: inline-block;
    width: 165px;
    height: 54px;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/btn.png);
    background-size: 100% 100%;
    text-decoration: none;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    font-weight: bold;
    margin-right: 42px;
}

.title {
    width: 925px;
    height: 408px;
    margin: 0 auto 0;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/slg.png);
    background-size: 100% 100%;
    box-sizing:border-box;

}
.title.xiang{
    padding-top: 285px;
}
.title img {
    width: 83px;
    height: 199px;
    top: -54px;
    right: -76px;
}

.time {
    width: 465px;
    height: 52px;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/timebg.png);
    background-size: 100% 100%;
    margin: 0 auto;
    font-size: 18px;
    color: #e8c770;
    text-align: center;
    line-height: 52px;
    font-weight: bold;
    margin: 424px auto 0;
    text-indent: 82px;
}

.qufu {
    width: 137px;
    height: 32px;
    background: rgba(13,13,15,0.5);
    background-size: 100% 100%;
    margin: 0 122px 0 0;
    float: right;
    margin-bottom: 12px;
}

.qufu img {
    width: 21px;
    height: 14px;
    left: 102px;
    top: 51%;
}

.qufu .dang {
    font-size: 16px;
    color: #fbd780;
    /* font-weight: bold; */
    left: 20px;
    top: 14px;
    cursor: pointer;
}

.qufu .anniu {
    width: 174px;
    height: 34px;
    right: 82px;
    top: 44%;
    background-color: #d95b42;
    border-radius: 6px;
    color: #ffffff;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
    display: none;
}

.qufu .quge {
    width: 100%;
    /* CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX; */
    top: 32px;
    background-color: #312e2eba;
    border-radius: 0 0 10px 10px;
    z-index: 2;
}

.qufu .quge div {
    height: 30px;
    color: #ffffff;
    font-size: 16px;
    /* height: 300px; */
    line-height: 30px;
    text-align: center;
    margin: 10px 0;
    cursor: pointer;
}

.index-alert {
    width: 100%;
    max-width: 1920px;
    height: 1113px;
    margin: 0 auto;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/bg2.jpg) no-repeat center top;
    background-size: cover;
    padding-top: 30px;
    box-sizing: border-box;
}

.guiz {
    width: 109px;
    height: 30px;
    top: 0;
    right: 0;
    line-height: 28px;
    cursor: pointer;
    border: solid 1px #dcbc74;
    text-align: center;
    border-radius: 4px;
}

.guiz img {
    width: 16px;
    height: 21px;
    vertical-align: middle;
}

.guiz span {
    font-size: 16px;
    line-height: 21px;
    color: #ffdb9b;
    vertical-align: middle;
    display: inline-block;
}

.zhuneir {
    width: 1200px;
    height: 885px;
    margin: 0 auto 0;
    border-radius: 6px;
    /* background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/x6.png) no-repeat center; */
    background-size: 100% 100%;
    /* background-color: aquamarine; */
}

.meiyi {
    /* margin-left: 87px; */
    width: 1200px;
    height: 71px;
}

.meiyi.bei {
    /* background-color: #69503a; */
    color: #332522;
    font-size: 18px;
    font-weight: bold;
    height: 71px;
    clear: both;
    background-color: #b59c5d;
    border-radius: 6px 6px 0px 0px;
}
.meiyi.bei div{
    color:#3d3318;
}
.zhuneir .body {
    width: 1200px;
    height: 710px;
    overflow-y: auto;
    overflow-x: hidden;
    background: rgba(0,0,0,0.4);
}
/* é’ˆå¯¹ Firefox */
@-moz-document url-prefix() {
    .zhuneir .body {
        scrollbar-width: thin; /* è®¾ç½®æ»šåŠ¨æ¡çš„å®½åº¦ */
        scrollbar-color: #751a11 #795936; /* è®¾ç½®æ»šåŠ¨æ¡çš„é¢œè‰² */
    }
}

/* é’ˆå¯¹ Webkit å¼•æ“Žæµè§ˆå™¨ï¼ˆChrome, Safari, Edgeï¼‰ */
.zhuneir .body::-webkit-scrollbar {
    width: 10px;
}
.zhuneir .body::-webkit-scrollbar-thumb {
    background: #751a11;
    border-radius: 10px;
}
.zhuneir .body::-webkit-scrollbar-track {
    background: #795936;
    border-radius: 10px;
}

.meiyi>div {
    height: 71px;
    line-height: 71px;
    text-align: center;
    float: left;
}

.paiming {
    width: 210px;
}

.mingcheng {
    color: #ffffff;
    width: 280px;
}

.chongzhi {
    color: #ffe7ab;
    width: 200px;
}

.jiang {
    /* color: #ffd7ce; */
    width: 510px;
}

.zhuneir .nei {
    font-size: 16px;
    color: #d6ad7d;
    position: relative;
}
.zhuneir .nei:nth-child(2n+1){
    background:rgba(0,0,0,0.2)
}
.orange {
    text-shadow: 1px 1px 4px rgba(255,231,177,0.4), 1px -1px 4px rgba(255,231,177,0.4),
    -1px 1px 4px rgba(255,231,177,0.4), -1px -1px 4px rgba(255,231,177,0.4) !important;
}
.red{
    /* text-shadow: 1px 1px 4px #bc1200, 1px -1px 4px #bc1200,
    -1px 1px 4px #bc1200, -1px -1px 4px #bc1200 !important; */
}
.pink{
    color: #d6ad7d;
    /* text-shadow: 1px 1px 4px #bc1200, 1px -1px 4px #bc1200,
    -1px 1px 4px #bc1200, -1px -1px 4px #bc1200 !important; */
}
.zhuneir .meiyi.nei::after{
    /* content: ''; */
    position: absolute;
    left: 50px;
    bottom: -8px;
    width: 1020px;
    height: 11px;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/x7.png) no-repeat;
    background-size: 100% 100%;
}
/* .zhuneir .nei:nth-child(2n-1) {
    background-color: #4c424080;
}

.zhuneir .nei:nth-child(2n) {
    background-color: #655d5a75;
} */

.paiming img {
    width: 34px;
    height: 32px;
}

.jli {
    height: 71px;
    display: inline-block;
    text-align: center;
    position: relative;
    vertical-align: bottom;
}

.jli img {
    display: inline-block;
    width: 33px;
    height: 33px;
    vertical-align: middle;
}

.jli span {
    display: inline-block;
    width: 110px;
    vertical-align: middle;
    line-height: normal;
    padding-left: 10px;
    text-align: left;
}
.float-detail {
    visibility: hidden;
    position: absolute;
    left: 60%;
    /* background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/bg_zq.png) no-repeat; */
    background-size: 100% 100%;
    box-sizing: border-box;
    width: 350px;
    padding: 18px 21px 28px;
    /* bottom: 60%; */
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    z-index: 100000;
    width: 350px;
    /* height: 343px; */
    background-color: #000000;
    border-style: solid;
    border-width: 1px;
    border-image-source: linear-gradient(90deg,
    #5e390e 0%,
    #fff7d2 50%,
    #653f13 100%);
    border-image-slice: 1;
}

.float-detail h1 {
    color: #e9d396;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
}
.float-detail h1+h1{
    margin-bottom: 4px;
    color: #8a753c;
    font-size: 14px;
    /* line-height: 27px; */
}
.float-detail span {
    display: block;
    color: #e7e7e7;
    font-size: 16px;
    line-height: 28px;
    padding: 0;
    width: 100%;
    text-align: center;
}
.jli.active .float-detail{
    visibility: visible;
}
/* è§„åˆ™ */
.guib {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #00000050;
    z-index: 5;
}

.guizmiao {
    width: 612px;
    /* height: 630px; */
    background-color: #ede5dc;
    border-radius: 4px;
    border: solid 1px #806c59;
}

.gui-title {
    width: 612px;
    height: 49px;
    background-color: #b59c5d;
    border-radius: 4px 4px 0px 0px;
    padding: 0 20px;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 18px;
    line-height: 49px;
    font-weight: bold;
}

.guanbi {
    width: 21px;
    height: 21px;
    right: 20px;
    cursor: pointer;
}

.neis {
    width: 582px;
    /* height: 483px; */
    background-color: rgba(0,0,0,0.2);
    border-radius: 4px;
    /* opacity: 0.2; */
    margin: 16px auto 0;
    padding: 20px;
    box-sizing: border-box;
}

.neis p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #2c2620;
    margin-bottom: 10px;
}

.que {
    width: 127px;
    height: 38px;
    background-color: #d3451f;
    border-radius: 4px;
    margin: 23px auto;
    font-size: 16px;
    line-height: 38px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}

/* é¦–é¡µ */
.xuanz {
    width: 324px;
    height: 73px;
    background: url(https://img.fxegames.com/fxegames/sgm/sjzfl/nbg.png);
    background-size: 100% 100%;
    margin: 30px auto 0;
    position: relative;
    /* left: 40px; */
    line-height: 73px;
    text-align: center;
}

.xuanz>div {
    cursor: pointer;
}

.xuanz .jie {
    font-size: 24px;
    color: #161210;
    font-weight: bold;
    /* top: 42%; */
    /* left: 110px; */
    /* transform: translate(-50%, -50%); */
    user-select: none;
    /* line-height: 73px; */
    /* text-align: center; */
    position: inherit;
}

.xuanz .img {
    width: 24px;
    height: 28px;
    top: 50%;
    right: 27px;
}

.xzdj {
    width: 100%;
    /* background-color: #000000bf; */
    border-radius: 4px;
    top: 71px;
    left: 0;
    z-index: 10;
}

.xzdj a {
    display: block;
    color: #ffffff;
    /* border-radius: 4px; */
    /* line-height: 40px; */
    font-size: 18px;
    /* padding-left: 30px; */
    box-sizing: border-box;
    text-decoration: none;
    width: 317px;
    height: 60px;
    background: rgba(0, 0, 0, 0.7);
    background-size: 100% 100%;
    margin-left: 4px;
    line-height: 60px;
}

.xzdj a:hover {
    background-color: #000000;
}

.loading {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fffbe6;
    color: #8c6d1f;
    border: 1px solid #ffe58f;
    padding: 8px 24px;
    border-radius: 4px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
    font-size: 16px;
    z-index: 100;
}
